<?xml version="1.0" encoding="utf-8"?>
<extension type="component" method="install">
    <install>
        <sql>
            <file driver="mysql" charset="utf8">install/sql/mysql/install.utf8.sql</file>
        </sql>
    </install>
    <uninstall>
        <sql>
            <file driver="mysql" charset="utf8">install/sql/mysql/uninstall.mysql.utf8.sql</file>
        </sql>
    </uninstall>
    <name>com_eis</name>
    <creationDate>2025-09-18</creationDate>
    <author>Thomas Spohr powert by OpenAI</author>
    <version>1.0.1</version>
    <description>EIS Komponente</description>
    <namespace path="src">EIS\Component\EIS</namespace>
    
        <files folder="site"> 
            <folder>src</folder>
        </files>
    
    
    <administration>
        <menu>COM_EIS_MENU</menu>
        <submenu>
            <menu link="option=com_eis&amp;view=main">COM_EIS_MAIN</menu>
            <menu link="option=com_eis&amp;view=config">COM_EIS_CONFIG</menu>
        </submenu>

        <files client="administrator">
            <folder>sql</folder>
            <folder>src</folder>
            <folder>tmpl</folder>
            <folder>install</folder>
            <folder>language</folder>
            <folder>services</folder>
        </files>
        <languages folder="language/en-GB">
            <language tag="en-GB">en-GB.com_eis.ini</language>
            <language tag="en-GB">en-GB.com_eis.sys.ini</language>
        </languages>
    </administration>
    <media folder="media" destination="com_eis">
        <folder>pdfjs</folder>
    </media>
</extension>